/***** Desktops *****/
@media (min-width: 1480px) {

  .container {
    width: 1280px;
  }
  #home {
    min-height: 500px;
  }

}


@media (min-width: 1080px) {



}


@media (min-width: 768px) and (max-width: 1079px) {


  
}


@media (min-width: 768px) {

  .desktop-hide {
    display: none;
  }   

}



/***** Tablets *****/
@media (max-width: 767px) {

  /* ==== GLOBAL STYLES ==== */
  .icon-list {
    font-size: 16px;
  }
  .icon-list li {
    margin-left: 40px;
  }
  .icon-list i {
    margin-bottom: 10px;
    font-size: 40px;
  }
  .container {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .row {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .desktop-hide {
    display: block;
  }   
  .mobile-hide {
    display: none;
  }
  .btn-block {
    width: 50%;
  }
  .btn-block h3 {
    font-size: 20px;
  }
  header .btn-block {
    width: 200px;
  }
  .image-sm {
    margin-bottom: 0;
  }
  .image-lg {
    display: block;
    width: 95%;
    margin: auto;
  }
  section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  /* ==== END GLOBAL STYLES ==== */


  /* ==== NAVIGATION ==== */
  .navbar-nav,
  .navbar-nav .open .dropdown-menu {
    float: none;
    text-align: center;
  }
  .nav > li > a {
    padding: 15px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    padding-left: 15px;
    background-color: #fff;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-nav .open .dropdown-menu > li > a:active {
    color: #fff;
    background-color: #1f49d1;
  }
  /* ==== END NAVIGATION ==== */


  /* ==== HEADER ==== */
  .header-content {
    font-size: 16px;
  }
  .header-content h2 {
    font-size: 28px;
  }
  /* ==== END HEADER ==== */

  .sidebar {
    max-width: 275px;
  }
  .spotlight {
    margin-top: 70px;
    padding-top: 15px;
  }
  .feature-box .feature-box-caption {
    opacity: 1;
  }
  .feature-box-caption h3 {
    margin: auto 35px;
    padding: 25px 20px;
    border: #3e2a0e solid 2px;
  }

  .side-tab-list li {
    display: inline-block;
    float: none;
    margin: 0;
    margin-top: 5px;
  }
  .side-tab-list > li.active::after {
    display: none;
  }
  .side-tabs .tab-content {
    margin-left: 0;
  }
  .action-bar {
    top: 670px;
    bottom: auto;
    background-color: #222;
  }
  .action-bar-margin {
    padding-top: 180px;
  }
  footer,
  footer ul {
    text-align: center;
  }

}



/***** Phones ******/
@media (max-width: 500px) {

  /* ==== GLOBAL STYLES ==== */
  body {
    text-align: center;
  }
  ul,
  ol {
    text-align: left;
  }
  .icon-list {
    font-size: 18px;
    text-align: left;
  }
  .icon-list li {
    display: block;
    margin-left: 0;
    margin-top: 15px;
  }
  .icon-list i {
    display: inline-block;
    width: 60px;
  }
  .image-right {
    float: none;
    padding-left: 0;
  }
  .image-left {
    float: none;
    padding-right: 0;
  } 
  .image-lg {
    display: block;
    width: 95%;
    margin: auto;
    padding-top: 0;
  }
  .image-md {
    display: block;
    width: 95%;
    margin: auto;
    padding-top: 0;
  }
  /* ==== END GLOBAL STYLES ==== */

  .btn-container .btn:nth-of-type(n+2) {
    margin-left: 0;
  }
  .btn {
    width: 90%;
    margin: 20px auto;
    font-size: 20px;
    white-space: normal;
  }


  /* ==== HEADER ==== */
  .logo {
    width: 100%;
    max-width: 225px;
    margin: 0 auto;
  }
  .btn-block.portal {
    display: none;
  }
  nav .portal {
    display: inline-block;
  }
  .portal {
    top: 15px;
    left: 15px;
    font-size: 20px;
    text-align: left !important;
    text-transform: uppercase;
  }
  a.portal {
    color: #fff;
  }
  a.portal:focus,
  a.portal:hover,
  a.portal:active {
    color: #fddc2b;
  }
  /* ==== END HEADER ==== */

  #home {
    background-position: 80%;
  }

  .sidebar {
    max-width: 300px;
  }
  .sidebar-right {
    float: none;
    margin-left: 0;
  }
  .feature-box-caption h3 {
    margin: auto 15px;
  }

  .side-tab-list li {
    width: 90%;
    min-height: 50px;
  }
  .side-tab-list h3 {
    margin: 5px auto;
  }
  .action-bar {
    top: 525px;
  }
  .action-bar .btn {
    margin-top: 15px;
  }
  footer img {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
  }

}
